﻿@model WebUi.Models.LogModels.LogInData
@using WebUi.Utils
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_LoginLayout.cshtml";
}
@section scripts{
    <script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/App/Login/Login.js")"></script>
}
<div class="wrapper-page animated fadeInDown">
    <div class="panel panel-color panel-custom">
        <div class="panel-heading"> 
            <h3 class="text-center m-t-10">
                <i class="ion-ios7-box-outline"></i>
                <strong> @SessionGlobals.ApplicationName</strong>
            </h3>
        </div> 
        <!--<form class="form-horizontal m-t-40" id="loginForm">-->
        @using (Html.BeginForm("Index", "Login", FormMethod.Post, new { @class = "form-horizontal m-t-40", id = "loginForm" }))
        {
            <div class="form-group ">
                <div class="col-xs-12">
                    <span class="input-group-addon"><i class="fa fa-user"></i></span>
                    <!--<input class="form-control" id="UserName" type="text" placeholder="Username" name="UserName">-->
                    @Html.TextBoxFor(x => x.UserName, new { @class = "form-control", placeholder = "Username", autofocus = "autofocus" })
                </div>
            </div>
            <div class="form-group ">
                <div class="col-xs-12">
                    <span class="input-group-addon"><i class="fa fa-key"></i></span>
                    <!--<input class="form-control" type="password" id="password" placeholder="Password" name="password">-->
                    @Html.PasswordFor(x => x.Password, new { @class = "form-control", placeholder = "Password" })
                </div>
            </div>                    
            <div class="form-group">
                <div class="col-xs-12">
                    <!--<button id="btnLogin" type="button" class="btn btn-lg btn-info btn-block">Login</button>!-->
                    <input type="submit" name="submit" class="btn btn-lg btn-info btn-block" id="btnLogin" value="Login">
                </div>
            </div>
            
            @Html.ValidationSummary(null, new { @id = "result", @class = "alert-msg error-msg", @style = "" })

            }
        <!--</form>-->
    </div>
</div>